/*	=========================================== *\
		GLOBAL RESET
\*	===========================================	*/
ul#dropdown-menu-wrap {
	/* text-align: inherit;  Inherited from Theme */
	/* font-family: inherit; Inherited from Theme */
	/* font-size: inherit;  Inherited from Theme */
	/* line-height: inherit;  Inherited from Theme */
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#dropdown-menu-wrap li {
	list-style: none;
	margin: 0;
	padding: 0;
}

/*	=========================================== *\
		FIRST (TOP) LEVEL
\*	===========================================	*/
ul#dropdown-menu-wrap > li {
	display: inline-block;
	zoom:1; 
	*display: inline; 
	vertical-align: middle;
	margin: 0 16px;
	position: relative;
}

ul#dropdown-menu-wrap > li.nav-first {
	margin-left: 0;
}

ul#dropdown-menu-wrap > li.nav-last {
	margin-right: 0;
}

ul#dropdown-menu-wrap > li > a {
	display: block;
	padding: 8px 0;
	color: inherit;  /* Inherited From Theme */
}

ul#dropdown-menu-wrap > li > a.dropdown-menu-link-disabled {
	cursor: context-menu;
	pointer-events: none;
}

/*	=========================================== *\
		SUB LEVELS GLOBALS
\*	===========================================	*/
ul#dropdown-menu-wrap > li.nav-dropdown ul {
	position: absolute;
	top: 110%;
	visibility: hidden;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: #FFF;
	background-color: rgba(255,255,255,0.95);
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 99;
}

ul#dropdown-menu-wrap > li.nav-dropdown ul li {
	display: block;
}

ul#dropdown-menu-wrap > li.nav-dropdown ul li a:link,
ul#dropdown-menu-wrap > li.nav-dropdown ul li a:visited,
ul#dropdown-menu-wrap > li.nav-dropdown ul li span.dropdown-menu-link {
	color: #333; 
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	display: block;
	padding: 8px;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

ul#dropdown-menu-wrap > li.nav-dropdown ul li a:hover,
ul#dropdown-menu-wrap > li.nav-dropdown ul li a:active {
	color: #FFF; 
	text-decoration: none;
	background-color: #333;
}

ul#dropdown-menu-wrap > li.nav-dropdown ul li a.nav-selected:link {
	background-color: #ededed;
	color: #656565; 
}

/*	=========================================== *\
		FIRST SUB LEVEL
\*	===========================================	*/
ul#dropdown-menu-wrap > li.nav-dropdown > ul {
	left: 0;
	width: 216px;
}

ul#dropdown-menu-wrap > li.nav-dropdown.nav-last > ul {
	left: auto;
	right: 0;
}

ul#dropdown-menu-wrap > li.nav-dropdown:hover > ul {
	top: 100%;
	visibility: visible;
	filter: alpha(opacity=100);
	opacity: 100;
}

ul#dropdown-menu-wrap > li.nav-dropdown:hover > ul:after,
ul#dropdown-menu-wrap > li.nav-dropdown:hover > ul:before {
	bottom: 100%;
	left: 16px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

ul#dropdown-menu-wrap > li.nav-dropdown.nav-last:hover > ul:after,
ul#dropdown-menu-wrap > li.nav-dropdown.nav-last:hover > ul:before {
	left: auto;
	right: 16px;
}

ul#dropdown-menu-wrap > li.nav-dropdown:hover > ul:after { 
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 8px;
	margin-left: -8px;
}

ul#dropdown-menu-wrap > li.nav-dropdown:hover > ul:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #cccccc;
	border-width: 9px;
	margin-left: -9px;
}


/*	=========================================== *\
		> SUBLEVELS
\*	===========================================	*/
ul#dropdown-menu-wrap > li.nav-dropdown > ul ul {
	visibility: visible;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	position: relative;
	top: auto;
	left: auto;
	border: none;
	border-left: 2px solid #ccc;
}

/*	=========================================== *\
		THUMBNAIL INCLUSION 
\*	===========================================	*/
.dropdown-menu-thumb {
	width: 100%;
	height: 100px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/*	=========================================== *\
		PLUGIN - DROPDOWN TOP LEVEL CARET
\*	===========================================	*/
.dropdown-menu-top-level-caret {
	position: absolute;
	top: 50%;
	right: 0;
	width: 24px;
	height: 16px;
	margin-top: -8px;
	text-align: center;
}

/*	=========================================== *\
		PLUGIN - COLLAPSE SETTINGS
\*	===========================================	*/
ul#dropdown-menu-wrap a.dropdown-menu-sub-trigger {
	position: absolute;
	top: 0%;
	right: 0;
	font-size: 14px !important;
	line-height: 1em;
	width: 32px;
	height: 100%;
	border-left: 1px dotted #ccc;
}

